Get report metadata
curl --request GET \
--url https://app.leadconduit.com/reports/{token}/meta \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://app.leadconduit.com/reports/{token}/meta"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://app.leadconduit.com/reports/{token}/meta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"token": "<string>",
"account_name": "<string>",
"vars": [
{}
],
"flows": [
{}
],
"entities": [
{}
]
}Reports
Get report metadata
Get the metadata for a report that was shared.
GET
/
reports
/
{token}
/
meta
Get report metadata
Authorizations
LeadConduit uses HTTP Basic Authentication
with the username API and your API key as the password.
For example: API:1f1b96c9150d8050e858c043d543bb4eadae0e6f'
Path Parameters
Token of the report to retrieve metadata for 24 character alpha-numeric BSON identifier
Pattern:
^[0-9a-fA-F]{24}$Example:
"5fd4371e940df5a34a3888b2"
⌘I